Subject: Re: [Megaco] Megaco Digest, Vol 69, Issue 1

From: "Ginotra, Rajiv" <[email-masked]>
Date: Tue, 9 Feb 2010 15:14:04 +0530

Hi Priyanka,

As Per RFC 3015, it says that for etd event in DD package the parameter
tl can have values as "enumeration or list of enumerated types".

So once you registered the event, while sending the notification the
same Event Id should be used for the above list.

Regards,
Rajiv

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf
Of [email-masked]
Sent: Friday, January 29, 2010 1:30 AM
To: [email-masked]
Subject: Megaco Digest, Vol 69, Issue 1

If you have received this digest without all the individual message
attachments you will need to update your digest options in your list
subscription.  To do so, go to 

https://www.ietf.org/mailman/listinfo/megaco

Click the 'Unsubscribe or edit options' button, log in, and set "Get
MIME or Plain Text Digests?" to MIME.  You can set this option
globally for all the list digests you receive at this point.

Send Megaco mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	https://www.ietf.org/mailman/listinfo/megaco
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of Megaco digest..."

Today's Topics:

   1. dd/etd (Priyanka Yadav)

----------------------------------------------------------------------

Message: 1
Date: Thu, 28 Jan 2010 14:47:23 +0530
From: "Priyanka Yadav" <[email-masked]>
Subject: [Megaco] dd/etd
To: <[email-masked]>
Message-ID: <003f01ca9ffa$b4565e80$85a44e0a@priyadavwxp01>
Content-Type: text/plain; charset="us-ascii"

Hi All
 
I have a query regarding Digit Detection applied in event descriptor.
If we get the following message from MGC :-
 
Context = 83 {
Modify = ds/1/1/1 {
Events = 1 {dd/etd {tl=d1,tl=d2,tl=da} }
}

Here 3 digits are specified for detection.
I have two questions:-
 
1:Is this format allowed ?
2:If this is allowed,notification for all the three digits should be
sent to
MGC ?

Thanks 
Priyanka

-------------- next part --------------
An HTML attachment was scrubbed...
URL:
<http://www.ietf.org/mail-archive/web/megaco/attachments/20100128/b783a1
5e/attachment.htm>

------------------------------

_______________________________________________
Megaco mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/megaco

End of Megaco Digest, Vol 69, Issue 1
*************************************

---

From: "Kevin Boyle" <[email-masked]>
Date: Tue, 9 Feb 2010 12:48:32 -0500

RFC3015 is YEARS out of date.  The IETF published RFC 3525, obsoleting 3015,
in 2003.  The ITU took over sole maintenance of the MEGACO/H.248 specs back
in 2004.  You ought to be referencing the current ITU H.248 suite of
documents for answers, NOT RFC 3015.

Kevin

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of
Ginotra, Rajiv
Sent: Tuesday, February 09, 2010 4:44 AM
To: [email-masked]
Subject: Re: [Megaco] Megaco Digest, Vol 69, Issue 1

Hi Priyanka,

As Per RFC 3015, it says that for etd event in DD package the parameter tl
can have values as "enumeration or list of enumerated types".

So once you registered the event, while sending the notification the same
Event Id should be used for the above list.

Regards,
Rajiv

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of
[email-masked]
Sent: Friday, January 29, 2010 1:30 AM
To: [email-masked]
Subject: Megaco Digest, Vol 69, Issue 1

Click the 'Unsubscribe or edit options' button, log in, and set "Get MIME or
Plain Text Digests?" to MIME.  You can set this option globally for all the
list digests you receive at this point.

When replying, please edit your Subject line so it is more specific than
"Re: Contents of Megaco digest..."

Today's Topics:

Message: 1

Hi All

Context = 83 {
Modify = ds/1/1/1 {
Events = 1 {dd/etd {tl=d1,tl=d2,tl=da} } }

1:Is this format allowed ?
2:If this is allowed,notification for all the three digits should be sent to
MGC ?

Thanks
Priyanka

---

From: "Schwarz Albrecht" <[email-masked]>
Date: Wed, 10 Feb 2010 08:22:11 +0100

Rajiv,
pls be also aware of
RFC 5125 "Reclassification of RFC 3525 to Historic"

> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Kevin Boyle
> Sent: Dienstag, 9. Februar 2010 18:49
> To: 'Ginotra, Rajiv'; [email-masked]
> RFC3015 is YEARS out of date.  The IETF published RFC 3525, 
> obsoleting 3015, in 2003.  The ITU took over sole maintenance 
> of the MEGACO/H.248 specs back in 2004.  You ought to be 
> referencing the current ITU H.248 suite of documents for 
> answers, NOT RFC 3015.
> 
> Kevin
> 
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Ginotra, Rajiv
> As Per RFC 3015, it says that for etd event in DD package the 
> parameter tl can have values as "enumeration or list of 
> enumerated types".
> 
> So once you registered the event, while sending the 
> notification the same Event Id should be used for the above list.
> 
> Regards,
> Rajiv
> 
> 
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of [email-masked]
> If you have received this digest without all the individual 
> message attachments you will need to update your digest 
> options in your list subscription.  To do so, go to 
> 
> Click the 'Unsubscribe or edit options' button, log in, and 
> set "Get MIME or Plain Text Digests?" to MIME.  You can set 
> this option globally for all the list digests you receive at 
> this point.
> 
> 
> 
> 2:If this is allowed,notification for all the three digits 
> should be sent to MGC ?
>  
>  
> Thanks
> Priyanka
> 
>